#leftnav {float: left; width: 150px;}
#rightnav {float: right; width: 0px;}
/*#rightnav {float: right; width: 200px;}*/
#content { margin-left: 150px; margin-right: 0px; max-width: 1024px;}
/*#content { margin-left: 150px; margin-right: 200px;}*/

#footer { clear: both;}

#leftnav p, #rightnav p { margin: 0 0 0 0; }
